@media screen and (min-width: 320px) {
	#auto{
		height:100px;
	}
}
@media screen and (min-width: 680px) {
	#auto{
		height:200px;
	}
}
@media screen and (min-width: 1024px) {
}

body{
	margin: 0 0 0 0;
	font-family: 'Open Sans', sans-serif;
	font-size: .9em;
}

#content{
	color: #000000;
  padding-bottom: 30px;
}


h1, h2, h3, h4{
	color: #865394;
	margin: 5px 0 5px 0;
	text-shadow:1px 1px 1px #000;
}

.fix-width {
	width: 770px;
	margin: 0 auto;
	overflow: hidden;
}

#header-wrap{
	background: #fff;
	color: #929FE2;
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
}

#header-trim-wrap{
	background: url(../images/header_trim_bg.gif) top repeat-x;
}

#header-trim{
	height: 30px;
	background: url(../images/header_trim.gif) center top no-repeat;
}

#footer-wrap{
	font-style:italic;
	text-decoration: none;
	color: #5E5555;
	height: 100px;
	padding-top: 30px;
	font-size: .8em;
	font-family: 'Open Sans', sans-serif;
	background: #A8A8A8 url(../images/footer_bg.jpg) top repeat-x;
}

#footer-wrap a{
	font-style:italic;
	text-decoration: none;
	color: #5E5555;
}

#footer-wrap a:hover{
	color: #fff;
}

#footer-wrap ul{
    list-style-type: none;
    margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#footer-wrap hr {
	border: 0;
	height:1px;
    background: #5E5555;
    color: #5E5555;
   }

#footer-wrap li{
    margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#social-box
{
	float: right;
	text-align: center;
	width:200px;
	background: #D4D4D4;
	border: #777878 1px solid;
	margin: 20px 10px 10px auto;
	padding: 15px 15px 15px 15px;
	border-radius: 7px;
}

#social-box img
{
	padding: 15px 15px 15px 15px;
}

#logo{
	float: left;

}

#contact{
	float: right;
	margin-top: 20px;
}

#menu-wrap{
	background: #5F5F5F;
	width: 100%;
	height: 80px;
}

#menu {
	width: 770px;
	margin: 0 auto;
	padding-top: 1px;
  height: 40px;
  line-height: 40px;
  padding-left: 20px;
  font-size: 22px;
  font-weight: bold;
  color: #D6D6D6;
  font-size: 17px;
}

#menu li {
  float:left;
  list-style-type:none;
  padding:0 15px 0 10px;
	background-image:url(../images/arrow.png);
	background-position:left;
	padding-left:13px;
	background-repeat:no-repeat;
}

#menu li a {
text-decoration:none;
color: #fff;
}

#menu li a:hover {
color: #fff;
text-decoration: none; 
font-size: 19px;
}

#content-box-left
{
	float: left;
	width: 480px;
	margin: 0 10px 10px 0;
	padding: 15px 15px 15px 15px;
}

#content-box-right
{
	float: right;
	width: 200px;
	border: #dfdfdf 1px solid;
	margin: 0 10px 10px auto;
	padding: 15px 15px 15px 15px;
	-moz-box-shadow: 5px 5px 2px #dfdfdf;
	-webkit-box-shadow: 5px 5px 2px #dfdfdf;
	box-shadow: 5px 5px 2px #dfdfdf;
	border-radius: 7px;
}

